2019-08-25 00:25 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0004425Spring engineGeneralpublic2016-02-20 18:06
ReporterGoogle_Frog 
Assigned To 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version97.0.1+git 
Target VersionFixed in Version 
Summary0004425: 97.0.1-3 Units bumping at desination
DescriptionUnits with the same move goal constantly bump each other when they reach their destination at instead of stopping. Here is an example: http://www.youtube.com/watch?v=VoWnn8iEX5A&feature=youtu.be&t=9m17s
Steps To ReproduceTell a group of units to move to the same location. In this example hoverassult was used.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0015828

Anonymous (viewer)

Fix c91bcd6307a18ee03b15e5704c12dc1be2e4c75e committed to develop branch: fix 0004425, repo: spring changeset id: 6651
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2014-06-08 15:24 Google_Frog New Issue
2016-02-20 18:06 Changeset attached => spring develop c91bcd63
2016-02-20 18:06 Anonymous Note Added: 0015828
2016-02-20 18:06 Anonymous Status new => resolved
2016-02-20 18:06 Anonymous Resolution open => fixed
+Issue History